Bug 819898 - RFE: Inv tab, add on left a category "Disabled resources"
RFE: Inv tab, add on left a category "Disabled resources"
Status: NEW
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
Unspecified Unspecified
medium Severity unspecified (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Mike Foley
Depends On:
  Show dependency treegraph
Reported: 2012-05-08 10:36 EDT by Heiko W. Rupp
Modified: 2015-02-05 20:19 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Heiko W. Rupp 2012-05-08 10:36:44 EDT
Like with "server at platform level" we could/should add a shortcut "disabled resources"
this would under the covers to a search for "availability=disabled"
Comment 1 Alan Santos 2012-05-08 19:21:23 EDT
isn't that a better fit for the 'report' screen than inventory?

fwiw - I think the 'unavailable servers' ought to be there as well.
Comment 2 Larry O'Leary 2012-05-14 11:03:18 EDT
I think there should be an inventory view to allow the user to see all the resources which have their availability check disabled. This would be similar to the "Ignored" resources in the Discovery Queue. But perhaps this should be a query that can be entered into the search query field? I am fine with it being on a report page too seeing that you set them to disabled from the resource itself and not the inventory page.

While on the topic though, I really do not like the "Server at Platform Level" as it only clutters the UI and makes absolutely no sense. What's next? "Servers which are processes", "Servers which are real servers", "Servers that act like servers?"

Note You need to log in before you can comment on or make changes to this bug.